---
ar:
  activerecord:
    attributes:
      doorkeeper/application:
        name: اسم التطبيق
        redirect_uri: عنوان التحويل
        scopes: المجالات
        website: موقع ويب التطبيق
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: لا يجب أن يحتوي على كِسرة.
              invalid_uri: يجب أن يكون رابطا صالحا.
              relative_uri: يجب أن يكون رابطا مطلقا.
              secured_uri: يجب أن يكون رابطا آمنا HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: تخويل
        cancel: إلغاء
        destroy: إبطال
        edit: تعديل
        submit: إرسال
      confirmations:
        destroy: هل أنت متأكد؟
      edit:
        title: تعديل التطبيق
      form:
        error: عفوا! تحقق من خُلوّ الاستمارة من أخطاء مُحتمَلة من فضلك
      help:
        native_redirect_uri: إستخدم %{native_redirect_uri} للاختبار و التجريب محليا
        redirect_uri: إستخدم خطا واحدا لكل رابط
        scopes: تقسيم المجالات بمسافات بيضاء. بدون تحديد قيمة يعني ذلك استخدام المجالات الإفتراضية.
      index:
        application: تطبيق
        callback_url: الرابط التشعبي لرد النداء
        delete: حذف
        empty: ليس لديك أية تطبيقات.
        name: التسمية
        new: تطبيق جديد
        scopes: النطاقات
        show: إظهار
        title: تطبيقاتك
      new:
        title: تطبيق جديد
      show:
        actions: الإجراءات
        application_id: معرف التطبيق
        callback_urls: روابط رد النداء
        scopes: المجالات
        secret: السر
        title: 'تطبيق: %{name}'
    authorizations:
      buttons:
        authorize: ترخيص
        deny: رفض
      error:
        title: حدث هناك خطأ
      new:
        review_permissions: مراجعة الصلاحيات
        title: إذن بالتصريح
      show:
        title: قم بنسخ رمز المصادقة و إلصاقه على التطبيق.
    authorized_applications:
      buttons:
        revoke: إبطال التصريح
      confirmations:
        revoke: متأكد ؟
      index:
        authorized_at: تاريخ التخويل %{date}
        description_html: يمكن لهذه التطبيقات الوصول إلى حسابك من باستخدام الـ API. إذا وجدت تطبيقات لا تتعرف عليها أو لا تعمل بشكل طبيعي ، فيمكنك إبطال وصولها لحسابك.
        last_used_at: آخر استخدام في %{date}
        never_used: لم يُستخدَم قط
        scopes: الصلاحيات
        superapp: داخلي
        title: تطبيقاتك المرخص لها
    errors:
      messages:
        access_denied: لقد رفض مالك المَورِدِ أو تصريح السيرفر طلبك.
        credential_flow_not_configured: فشل تدفق بيانات اعتماد كلمة سر مالك المورد بسبب عدم تهيئة Doorkeeper.configure.resource_owner_from_credentials.
        invalid_client: فشلت المصادقة مع العميل لأنه العميل مجهول أو لغياب المصادقة ضمن العميل أو أنّ أسلوب المصادقة غير مدعومة.
        invalid_grant: إنّ التصريح المقدَّم غير صالح، سواء انتهت مدة صلاحيته أو تم إلغاؤه أو أنه لا يتطابق مع عنوان إعادة التحويل في طلب التصريح أو أنّ هذا التصريح قد تم تقديمه لعميل آخر.
        invalid_redirect_uri: إنّ عنوان إعادة التحويل غير صالح.
        invalid_request:
          missing_param: 'فقدان أحد المعلمات المطلوبة: %{value}.'
          request_not_authorized: الطلب بحاجة إلى تفويض، المعلمة المطلوبة لترخيص الطلب مفقودة أو غير صالحة.
          unknown: يفتقد الطلب إلى معلمة مطلوبة، أو يتضمن قيمة معملمة غير مدعومة، أو هناك خلل ما.
        invalid_resource_owner: إنّ المُعرِّفات التي قدّمها صاحب المورِد غير صحيحة أو أنه لا وجود لصاحب المورِد
        invalid_scope: المجال المطلوب غير صحيح أو مجهول أو مُعبَّر عنه بشكل خاطئ.
        invalid_token:
          expired: انتهت فترة صلاحيته رمز المصادقة
          revoked: تم إبطال رمز المصادقة
          unknown: رمز المصادقة غير صالح
        resource_owner_authenticator_not_configured: لقد أخفقت عملية البحث عن صاحب المَورِد لغياب الضبط في Doorkeeper.configure.resource_owner_authenticator.
        server_error: حدث خلل غير متوقع في الخادم مما تسبب في فشل معالجة الطلب.
        temporarily_unavailable: تعذر على خادم التفويض معالجة الطلب و ذلك بسبب زيادة مؤقتة في التحميل أو عملية صيانة مبرمجة على الخادم.
        unauthorized_client: لا يصرح للعميل بتنفيذ هذا الطلب باستخدام هذه الطريقة.
        unsupported_grant_type: هذا النوع من منح التصريح غير معتمد في خادم الترخيص.
        unsupported_response_type: لا يدعم خادم التصريح هذا النوع من الإجابات و الردود.
    flash:
      applications:
        create:
          notice: تم إنشاء التطبيق.
        destroy:
          notice: تم حذف التطبيق.
        update:
          notice: تم تحديث التطبيق.
      authorized_applications:
        destroy:
          notice: تم إبطال التصريح المخول للتطبيق.
    grouped_scopes:
      access:
        read: وصول للقراءة فقط
        read/write: وصول للقراءة والكتابة
        write: وصول للكتابة فقط
      title:
        accounts: الحسابات
        admin/accounts: إدارة الحسابات
        admin/all: جميع المهام الإدارية
        admin/reports: إدارة التقارير
        all: وصول كامل إلى حساب ماستدون الخاص بك
        blocks: تم حجبها
        bookmarks: الفواصل المرجعية
        conversations: المحادثات
        crypto: التشفير من الطرف إلى نهاية الطرف
        favourites: المفضلة
        filters: عوامل التصفية
        follow: الإشتراكات والحسابات المكتومة والحسابات المحجوبة
        follows: الإشتراكات
        lists: القوائم
        media: الوسائط المرفقة
        mutes: تم كتمها
        notifications: الإشعارات
        profile: مِلَفّ مَستُدون التعريفي الخاص بك
        push: الإشعارات المدفوعة
        reports: الشكاوى
        search: البحث
        statuses: المنشورات
    layouts:
      admin:
        nav:
          applications: التطبيقات
          oauth2_provider: مزود خدمة التصريح المفتوح OAuth2
      application:
        title: طلب تصريح مفتوح OAuth
    scopes:
      admin:read: قراءة كافة البيانات على الخادم
      admin:read:accounts: قراءة المعلومات الحساسة عن كافة الحسابات
      admin:read:canonical_email_blocks: قراءة معلومات حساسة عن كل بريد إلكتروني أساسي
      admin:read:domain_allows: قراءة المعلومات الحساسة عن كافة النطاقات المسموحة
      admin:read:domain_blocks: قراءة المعلومات الحساسة عن كافة النطاقات المحجوبة
      admin:read:email_domain_blocks: قراءة المعلومات الحساسة عن كل بريد إلكتروني محجوبة
      admin:read:ip_blocks: قراءة المعلومات الحساسة عن كافة العناوين IP المحجوبة
      admin:read:reports: قراءة المعلومات الحساسة الواردة في جميع التقارير والحسابات المبلغ عنها
      admin:write: تعديل كافة البيانات على الخادم
      admin:write:accounts: اتخاذ إجراءات إشراف على الحسابات
      admin:write:canonical_email_blocks: اتخاذ إجراءات إشراف على البريد الإلكتروني الأساسيين المحجوبين
      admin:write:domain_allows: اتخاذ إجراءات إشراف على النطاقات المسموحين
      admin:write:domain_blocks: اتخاذ إجراءات إشراف على النطاقات المحجوبين
      admin:write:email_domain_blocks: اتخاذ إجراءات إشراف على نطاقات البريد الإلكتروني المحجوبين
      admin:write:ip_blocks: اتخاذ إجراءات إشراف على عناوين IP المحجوبين
      admin:write:reports: اتخاذ إجراءات إشراف على الإبلاغات
      crypto: استخدم التشفير من الطرف إلى نهاية الطرف
      follow: تعديل علاقات الحساب
      push: تلقي إشعاراتك
      read: قراءة كافة بيانات حسابك
      read:accounts: معاينة معلومات الحساب
      read:blocks: رؤية الحسابات التي قمت بحجبها
      read:bookmarks: اطّلع على فواصلك المرجعية
      read:favourites: رؤية مفضلاتك
      read:filters: رؤية عوامل التصفية الخاصة بك
      read:follows: رؤية متابِعيك
      read:lists: رؤية قوائمك
      read:mutes: رؤية الحسابات التي كَتمتَها
      read:notifications: رؤية إشعاراتك الخاصة
      read:reports: رؤية إبلاغاتك
      read:search: البحث نيابةً عنك
      read:statuses: رؤية كافة المنشورات
      write: تغيير كافة بيانات حسابك
      write:accounts: تعديل صفحتك التعريفية
      write:blocks: حجب الحسابات و النطاقات
      write:bookmarks: الإحتفاظ بالمنشورات في الفواصل المرجعية
      write:conversations: كتم وحذف المحادثات
      write:favourites: إضافة المنشورات إلى المفضلة
      write:filters: إنشاء عوامل تصفية
      write:follows: متابَعة الأشخاص
      write:lists: إنشاء القوائم
      write:media: إرسال الصور
      write:mutes: كتم الأشخاص و المحادثات
      write:notifications: مسح إشعاراتك
      write:reports: الإبلاغ عن الأشخاص نيابة عنك
      write:statuses: نشر منشورات
